[Recon]
Loadout[01].WeaponType=Tank175_Meteor
Loadout[01].Quantity=1
Loadout[02].WeaponType=Tank100_Meteor
Loadout[02].Quantity=1
Loadout[03].WeaponType=Tank100_Meteor
Loadout[03].Quantity=1


[AirToAir]
Loadout[01].WeaponType=Tank175_Meteor
Loadout[01].Quantity=1
Loadout[02].WeaponType=Tank100_Meteor
Loadout[02].Quantity=1
Loadout[03].WeaponType=Tank100_Meteor
Loadout[03].Quantity=1

[AirToAirLongRange]
Loadout[01].WeaponType=Tank175_Meteor
Loadout[01].Quantity=1
Loadout[02].WeaponType=Tank100_Meteor
Loadout[02].Quantity=1
Loadout[03].WeaponType=Tank100_Meteor
Loadout[03].Quantity=1